API ReferenceWorkflows
Activate a saved workflow after resource and inbound mapping validation.
Activate a saved workflow after resource and inbound mapping validation. - Rensei REST API operation reference.
POST
header
AuthorizationBearer <WorkOS user access token>WorkOS user access token created by the Rensei CLI. The authenticated organization is resolved from membership and may be narrowed with X-Rensei-Org.
id*stringWorkflow activated.
application/json- response
workflow*curl -X POST 'https://app.rensei.ai/api/workflows/string/activate'Example Response
{ "workflow": { "id": "string", "status": "string", "publishedAt": "string" }}Save, publish or archive a canvas workflow (human member or management API key).
Save, publish or archive a canvas workflow (human member or management API key). - Rensei REST API operation reference.
Read inbound webhook configuration without secret material.
Read inbound webhook configuration without secret material. - Rensei REST API operation reference.